Bug 54647 - Needs xmpp captcha support implementation (XEP-0158)
Summary: Needs xmpp captcha support implementation (XEP-0158)
Status: NEW
Alias: None
Product: Telepathy
Classification: Unclassified
Component: gabble (show other bugs)
Version: 0.9
Hardware: All All
: medium normal
Assignee: Telepathy bugs list
QA Contact: Telepathy bugs list
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-07 15:58 UTC by Yuri Krivopalov
Modified: 2016-02-21 19:25 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Krivopalov 2012-09-07 15:58:18 UTC
Gabble not supported captcha authentification from XEP-0158.
How I can see interface for telepathy already specified - http://telepathy.freedesktop.org/spec/Channel_Interface_Captcha_Authentication.html , please, implement this feature.

Report redirected from empathy bugzilla - https://bugzilla.gnome.org/show_bug.cgi?id=683446 .
Comment 1 Dmitry Moskowski 2013-07-02 20:51:58 UTC
+1
I also affected by this bug =(


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.